<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ta"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>இந்தியாவுக்கான வரையறுக்கப்பட்ட வாரண்டி</title></head><body id=""><div class="header">முக்கியத் தகவல்</div><h1>இந்தியாவுக்கான வரையறுக்கப்பட்ட வாரண்டி</h1><div>
<p>இந்த வரையறுக்கப்பட்ட வாரண்டி நிபந்தனைகளுக்கு உட்பட்டு, Sony Mobile Communications AB, <span class="keep-together">221 88 லுண்ட்</span>, ஸ்வீடன், அல்லது அதனுடன் இணைந்த உள்ளூர் நிறுவனம், வாடிக்கையாளர் ஒருவரால் அசலாக வாங்கப்படும் நேரம், மற்றும் தொடர்ந்து வரும் ஒரு (1) வருடத்திற்கு வடிவமைப்பு, மெட்டீரியல் மற்றும் வேலைப்பாட்டில் எந்தவித குறைபாடுகளும் இல்லாமல் இந்தச் சாதனம் (தொலைபேசி, டேப்லெட் அல்லது துணைக்கருவி உள்ளடக்கியது) இருக்குமென்று உத்தரவாதமளிக்கிறது. 2018 -இல் துவங்கப்பட்ட தயாரிப்புகளுக்கு, சாதனத்துடன் உள்ளடங்கியுள்ள அனைத்து அசல் துணைக்கருவிகளுக்கும் வாங்கிய தேதியிலிருந்து ஆறு (6) மாதங்களுக்கு உத்தரவாதம் அளிக்கப்படுகிறது.</p>
<p>வாரண்டி காலத்தின்போது, இந்தச் சாதனத்தின் வடிவமைப்பு, மெட்டீரியல் அல்லது வேலைப்பாடு குறைபாடுகள் காரணமாக சாதாரண பயன்பாடு மற்றும் சேவையில் செயல்படத் தவறினால், நீங்கள் சாதனத்தை வாங்கிய நாடு/மண்டலத்தில் இருக்கும் Sony -ஆல் அங்கீகரிக்கப்பட்ட விற்பனையாளர்கள் அல்லது சேவைக் கூட்டாளிகள், தங்கள் விருப்பத்தின் பேரில், இங்கே குறிப்பிட்டுள்ள நிபந்தனைகள் மற்றும் விதிமுறைகளுக்கு இணங்க பழுதுநீக்கம், சாதனத்தை மாற்றுதல், அல்லது சாதனத்தின் தொகையைத் திருப்பித் தருதல் போன்ற ஏதேனும் ஒன்றைச் செய்வார்கள்.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>உங்கள் சாதனத்தை பழுதுநீக்கம் செய்யும்போது அல்லது மாற்றும்போது உங்களுடைய சில தனிப்பட்ட அமைப்புகள், இறக்கங்கள் மற்றும் பிற தகவல்கள் இழக்கப்படலாம். தற்போது, குறிப்பிட்ட சில இறக்கங்களை Sony மறுபிரதி நகல் எடுப்பதிலிருந்து பொருத்தமான சட்டம், மற்ற ஒழுங்குமுறை அல்லது தொழில்நுட்பக் கட்டுபாடுகளினால் தடுக்கப்பட்டிருக்கலாம். தரவு இழப்பு எந்த வடிவத்தில் இருந்தாலும் அதற்கான பொறுப்பை Sony ஏற்காது, மேலும் இது போன்ற இழப்பிற்கு உங்களுக்கு பணத்தைத் திரும்பச் செலுத்தாது. உங்கள் சாதனத்தை பழுதுநீக்க அல்லது மாற்றுவதற்கு கொடுக்கும் முன்பு உங்கள் சாதனத்தில் சேமிக்கப்பட்டிருக்கும் இறக்கங்கள், நாள்காட்டி மற்றும் தொடர்புகள் போன்ற அனைத்து தகவல்களையும் எப்போதும் மறுபிரதி நகல்கள் எடுத்துக் கொள்ளவேண்டும்.</p></td></tr></table> </div>
</div>
               

            </body></html>